<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b3fda1">  <td>23/01/17 21:43:34</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;actitime.lauchbrowser()[pri:0, instance:assignemnt.actitime@48f278eb]">&gt;&gt;lauchbrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1422238463</td>   <td></td> </tr>
<tr bgcolor="b3fda1">  <td>23/01/17 21:43:40</td>   <td>6006</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="actitime.logoPrsent()[pri:0, instance:assignemnt.actitime@48f278eb]">logoPrsent</td> 
  <td>main@1422238463</td>   <td></td> </tr>
<tr bgcolor="b3fda1">  <td>23/01/17 21:43:40</td>   <td>6043</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="actitime.text()[pri:0, instance:assignemnt.actitime@48f278eb]">text</td> 
  <td>main@1422238463</td>   <td></td> </tr>
</table>
